Update schedule
curl --request PATCH \
--url https://bugzy.ai/api/v1/projects/{id}/schedules/{scheduleId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"cronExpression": "<string>",
"timezone": "<string>",
"enabled": true,
"name": "<string>"
}
'import requests
url = "https://bugzy.ai/api/v1/projects/{id}/schedules/{scheduleId}"
payload = {
"cronExpression": "<string>",
"timezone": "<string>",
"enabled": True,
"name": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
cronExpression: '<string>',
timezone: '<string>',
enabled: true,
name: '<string>'
})
};
fetch('https://bugzy.ai/api/v1/projects/{id}/schedules/{scheduleId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Schedules
Update schedule
PATCH
/
projects
/
{id}
/
schedules
/
{scheduleId}
Update schedule
Authorizations
Project API key (bzy_proj_) for project routes or team API key (bzy_team_) for selected team routes.
Response
200
Schedule updated
⌘I
